<!DOCTYPE html>
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Prakosite! | Login</title>
    <link rel="stylesheet" href="{% static 'style.css' %}">
    <link rel="icon" href="{% static 'Logo.png' %}">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans&display=swap" rel="stylesheet">
</head>
<body style="background:none;">
    <div class="text-center container mt-5">
        <div id="container" style="white-space:nowrap">
          <div id="texts" style="display:inline; white-space:nowrap;"> 
              <h1 class="">Welcome</h1>
              <h4 class="mt-2">Please log in</h2>
          </div>
          <form action='/' method= 'POST'>
            {% csrf_token %}
            <p class="mt-3"> Username </p>
            <input type= "text" name='username' class='form mt-2' placeholder= "Enter Username" required>
            <p class="mt-3"> Password </p>
            <input type= "password" name= 'password' class='form mt-2' placeholder="Enter Password" required>
            <br>
            <input type= "submit" name= '' class="btn-light mt-4" value="Login">
        </form>
        </div>​
    </div>
</body>
</html>